.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08c7ea43-4942-ee8d-5008-625641942b18 {
text-align: center !important;
}
.lfr-layout-structure-item-69d766fa-7bc0-914a-f69c-3d2bfb50a33c {
text-align: center !important;
}
.lfr-layout-structure-item-656373f5-69a5-f2c1-85b1-1d842feef93b {
text-align: center !important;
}
